@import url("https://fonts.cdnfonts.com/css/satoshi");
/* font-family: "Satoshi", sans-serif; */

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Satoshi", sans-serif;
}
.navbar {
  width: 1440px;
  margin: 0 auto;
  height: 83px;
  /* border: 2px solid blue; */
  /* background-color: aqua; */
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 19px 80px;
  margin-bottom: 80px;
}
.navbar .logo {
  font-weight: 900;
  color: #000000;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
}
.navbar ul {
  padding-top: 18px;
  display: flex;
  align-items: center;
  gap: 20px;
}
.navbar ul li {
  list-style: none;
}

.navbar ul li a {
  text-decoration: none;
  color: #70707b;
  font-size: 16px;
  /* font-family: "Satoshi", sans-serif; */
  font-weight: 400;
}
.navbar ul li a.active {
  color: #18181b;
}
.navbar ul li a:hover {
  color: aqua;
}
.navbar button {
  /* font-family: "Satoshi", sans-serif; */
  padding: 10px 18px;
  font-size: 16px;
  border-radius: 12px;
  border: none;
  cursor: pointer;
  background-color: #18181b;
  color: #fcfcfc;
}
/* Navber end */

.heroContainer {
  height: 154px;
  width: 1280px;
  margin: 0 auto;
  /* border: 2px solid black; */
  display: flex;
  justify-content: space-between;
  margin-bottom: 56px;
}

.leftText {
  height: 154px;
  width: 563px;
  /* border: 2px solid blueviolet; */
  font-size: 64px;
  font-weight: 400;
  line-height: 76.8px;
}

.rightText {
  height: 112px;
  width: 520px;
  /* border: 2px solid aquamarine; */
  color: #70707b;
  font-size: 18px;
  font-weight: 400;
  line-height: 27.9px;
}
/* ---------------------------------------- */
.houses {
  height: 723px;
  width: 1280px;
  margin: 0 auto;
  margin-bottom: 56px;
}
.houses img {
  height: 723px;
  width: 100%;
  object-fit: cover;
  border-radius: 12px;
}
/* ---------------------------------- */
.propertiesInMath {
  width: 1280px;
  height: 128px;
  margin: 0 auto;
  /* border: 2px solid blue; */
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 56px;
}
.numberProperties {
  height: 128px;
  width: 204px;
  /* border: 2px solid black; */
  padding-bottom: 20px;
  text-align: center;
}
.numberProperties p {
  font-size: 18px;
  font-style: italic;
  font-weight: 500;
  text-align: center;
  color: #70707b;
}
.numberProperties .numbers {
  font-size: 64px;
  font-weight: 400;
  color: #18181b;
}
.numberProperties span {
  font-size: 35px;
  font-weight: 400;
  color: #a0a0ab;
}
/* ---------------------------------------  */
.text-image {
  height: 770px;
  width: 1280px;
  margin: 0 auto;
  /* border: 2px solid red; */
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 80px;
}
.textcontainer {
  height: 770px;
  width: 586px;
  /* border: 2px solid brown; */
}
.headingText {
  font-size: 50px;
  font-weight: 400;
  line-height: 62.4px;
  color: #18181b;
  padding-bottom: 24px;
}
.paragraph {
  font-size: 18px;
  font-weight: 400;
  line-height: 27.9px;
  color: #70707b;
}
.rightImage {
  height: 770px;
  width: 646px;
  /* border: 2px solid goldenrod; */
}
.rightImage img {
  height: 770px;
  width: 100%;
  object-fit: cover;
  border-radius: 12px;
}
/* ------------------------------------------- */
/* #fifthSECTION {
  width: 1440px;
  height: 312px;
  padding: 80px;
} */
.trustleading {
  width: 1280px;
  height: 152px;
  margin: 0 auto;
  /* border: 2px solid black; */
}
.trustleading h5 {
  font-size: 40px;
  font-weight: 500;
  line-height: 48px;
  color: #18181b;
  padding-bottom: 48px;
  text-align: center;
}
.banks {
  height: 56px;
  width: 1280px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.bankimgs {
  width: 194.13px;
  height: 56px;
}
.bankimgs img {
  height: 33.82;
  width: 100%;
  object-fit: cover;
}
/* -------------------------- */
/* #sixthSECTION {
  width: 1440px;
  height: 965px;
  border: 2px solid blue;
} */
.client-experience {
  height: 805px;
  width: 1280px;
  margin: 0 auto;
  /* border: 2px solid green; */
  margin-top: 80px;
  margin-bottom: 80px;
}
.client-Says {
  height: 84px;
  width: 1280px;
  /* border: 2px solid yellow; */
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.heading3 h3 {
  width: 586px;
  height: 62px;
  font-size: 50px;
  font-weight: 400;
  line-height: 62.4px;
  color: #18181b;
}
.paragrapgh p {
  width: 567px;
  height: 84px;
  font-size: 18px;
  font-weight: 400;
  line-height: 27.9px;
  color: #51525c;
}
.buying-experience {
  height: 609px;
  width: 1280px;
  /* border: 2px solid darkgoldenrod; */
  margin-top: 112px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.testimonial {
  height: 522px;
  width: 662px;
  /* border: 2px solid darkkhaki; */
}
.fa-solid {
  font-size: 58px;
}
#heading4 h4 {
  font-size: 46px;
  font-weight: 500;
  line-height: 57.6px;
  color: #18181b;
  padding-top: 26px;
  padding-bottom: 24px;
}
#testimonial-text p {
  font-size: 32px;
  font-weight: 400;
  line-height: 53.44px;
  color: #51525c;
  padding-bottom: 26px;
}
#Cname {
  font-size: 20px;
  font-weight: 500;
  color: #18181b;
  padding-bottom: 24px;
}
.progressBars {
  width: 230px;
  height: 7px;
  /* border: 1px solid salmon; */
  display: flex;
  justify-content: space-between;
}
.bars {
  height: 7px;
  width: 70px;
  border-radius: 4px;
  border: 1px solid black;
  background-color: #e5e5ef;
}
#left {
  background-color: #18181b;
}
.testimonialImg {
  height: 609px;
  width: 546px;
}
.testimonialImg img {
  height: 609px;
  width: 100%;
  object-fit: cover;
  border-radius: 12px;
}
/* -------------------------------------- */
#frequentlyaqs {
  width: 1280px;
  height: 683px;
  margin: 0 auto;
  gap: 56px;
  /* border: 2px solid blue; */
  display: flex;
}
.leftFaq {
  width: 532px;
  height: 683px;
  /* border: 2px solid red; */
}

.leftFaq h3 {
  font-size: 52px;
  font-weight: 400;
  line-height: 62.4px;
  color: #18181b;
}
.leftFaq p {
  font-size: 20px;
  font-weight: 400;
  line-height: 31px;
  color: #70707b;
  margin-top: 24px;
  margin-bottom: 56px;
}
.leftFaq img {
  width: 100%;
  height: 324px;
  object-fit: cover;
  border-radius: 12px;
}
.rightFaq {
  width: 692px;
  height: 683px;
  /* border: 2px solid green; */
}
.rightFaq .question {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 60px;
  /* border: 5px solid black; */
  padding: 16px;
  margin-bottom: 16px;
}
.leftQ {
  font-size: 18px;
  font-weight: 500;
  color: #70707b;
}
.question p {
  font-size: 40px;
  color: #70707b;
}
.fourth4 {
  height: 151px;
  padding: 16px;
  border-radius: 12px;
  background-color: #fafafa;
}
.fourth4 .up {
  display: flex;
  justify-content: space-between;
  align-items: center;
  /* border: 1px solid blue; */
}
.up-insidediv {
  color: #18181b;
  font-size: 18px;
  font-weight: 700;
}
.fourth4 p {
  font-size: 30px;
  color: #18181b;
}
.fourth4 .text4box {
  font-size: 16px;
  font-weight: 400;
  line-height: 24.8px;
  color: #18181b;
  margin-top: 16px;
}
/* ----------------------------- */
footer {
  height: 510px;
  /* width: 1440ox; */
  width: 100vw;
  background-color: #18181b;
  padding: 80px 56px 40px 56px;
}
.information {
  height: 230px;
  width: 1328px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
.leftinfo {
  height: 167px;
  width: 620px;
}
.h2text {
  font-size: 32px;
  font-weight: 400;
  line-height: 38.4px;
  color: #fcfcfc;
  height: 76px;
  width: 545px;
  margin-bottom: 32px;
}
.address {
  height: 59px;
  width: 620px;
  display: flex;
  gap: 24px;
  /* justify-content: space-between; */
}
.enquery h6 {
  font-size: 14px;
  font-weight: 500;
  line-height: 21.7px;
  color: rgba(255, 255, 255, 0.6);
}
.enquery p {
  font-size: 16px;
  font-weight: 400;
  line-height: 24.8px;
  color: rgba(252, 252, 252, 1);
}
.rightinfo {
  height: 230px;
  width: 326px;
  display: flex;
  /* justify-content: space-between; */
  gap: 24px;
}
.navigation p {
  font-weight: 400;
  font-size: 16px;
  line-height: 24.8px;
  color: rgba(255, 255, 255, 0.6);
}
#navpara {
  margin-bottom: 15px;
}
#navlistname {
  height: 107px;
  width: 232px;
  display: flex;
  gap: 24px;
}
.divitem {
  height: 107px;
  width: 104px;
}
.divitem p {
  font-size: 14px;
  font-weight: 400;
  line-height: 24.8px;
  padding-bottom: 16px;
  color: rgba(252, 252, 252, 1);
}
.followUs {
  width: 70px;
  height: 230px;
  gap: 16px;
}
.followUs p {
  font-size: 14px;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.6);
  padding-bottom: 16px;
}
ul li {
  list-style: none;
  font-size: 16px;
  font-weight: 400;
  color: rgba(252, 252, 252, 1);
  padding-bottom: 16px;
}
.lastpart {
  height: 80px;
  width: 1328px;
  margin: 0 auto;
  margin-top: 80px;
  /* border: 2px solid red; */
  border-top: 1px solid rgba(112, 112, 123, 1);
}
.coyright {
  height: 64px;
  width: 1328px;
  margin: 0 auto;
  margin-top: 16px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logodesgin {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  font-weight: 900;
  color: rgba(252, 252, 252, 1);
}
.logodesgin h1 {
  font-size: 24px;
}
.coyright p {
  font-size: 14px;
  font-weight: 500;
  color: rgba(255, 255, 255, 0.6);
}
.coyright h5 {
  font-size: 14px;
  font-weight: 500;
  color: rgba(252, 252, 252, 1);
}
.backtotop {
  display: flex;
  /* justify-content: space-between; */
  align-items: center;
  gap: 8px;
}
.backtotop i {
  color: rgba(252, 252, 252, 1);
  font-size: 20px;
  cursor: pointer;
}
